Subject: Re: bug#5805: 23.3 abbrev-insert needs a limited save-excursion

From: Bob Nnamtrop <[email-masked]>
Date: Fri, 8 Jul 2011 22:03:27 -0600

On Fri, Jul 8, 2011 at 8:43 AM, Stefan Monnier <[email-masked]> wrote:
> I installed the ugly patch below instead.
>

This works great. I'll look into fixing viper and start a new bug report.

Thanks much,
Bob